Bug 448212 - needs to mention ping -I for ipsec
needs to mention ping -I for ipsec
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Martin Prpič
Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-24 09:56 EDT by Russell Coker
Modified: 2014-10-19 18:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Coker 2008-05-24 09:56:28 EDT
rhel-sg(EN)-4-HTML-RHI (2004-09-30T17:12)

In the above document, it would be helpful if the following page mentioned the 
use of the "-I" option to ping when testing networks.  When you are trying to 
get encryption going the first thing you want to do is to ping it.  It's not 
obvious (to me at least) that a default ping on one of the IPSEC machines will 
not go through IPSEC if you have network to network encryption.

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/security-guide/s1-ipsec-net2net.html
Comment 5 Jiri Pallich 2012-06-20 12:14:25 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.